
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2014, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. All rights reserved.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "ログイン時に Boom 2 を開始";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "バージョン 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Boom 2 をアンインストール";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  Boom の音量が変更された時にフィードバックを再生";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "一般環境設定";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Boom終了時に Boom Helper を実行したままにする";
/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  視覚的フィードバックのオーバーレ イ有効化";

"ENs-p6-ipC.title" = "サポートされてないオーディオドライバが選択されると通知する";
"czZ-qf-Ijv.title" = "サポートされてないオーディオドライバを許可する (推奨していません)。";
